/*    =========登入區塊===========*/
/*========會員登入==========*/
#leftcolumn #system_block_login {
	position:              relative;
	width: 226px;
	left: -12px;
	top: -10px !important;
	margin-bottom: -50px;
}
#leftcolumn #system_block_login #login #system_block_logincenter {
	background:   url(../img/userlogin/fkjhtycedu_35.jpg) no-repeat left top;
	position:              relative;
	height: 201px;
}
#leftcolumn #system_block_logincentera {
	position:              relative;
}

#leftcolumn #system_block_login #userimgainput {
	position: absolute;
	left: 55px;
	top: 49px;
}
#leftcolumn #system_block_login #userimgbinput {
	position: absolute;
	top: 74px;
	left: 55px;
}
/*#leftcolumn .blockTitle {
	display: none;
}*/
/* ========隱藏原本的外框及區塊==========*/


 #leftcolumn .noborder .blockTitle h3,
 #leftblock .noborder #leftblockbottom, 
 #leftblock .noborder #leftblocktop {
	display: none !important;
}


#leftblock .noborder #leftblockcenter {
	background:   url(../img/userlogin/) no-repeat left top !important;
}
#leftcolumn .noborder .blockContent {
	padding: 0px;
}
#leftcolumn .useradmin {
	position:              relative;
	width: 195px;
	background:   url(../img/userlogin/neogdjhtcc_40.jpg) no-repeat left top;
}
#leftcolumn input[type=password], #leftcolumn input[type=text] {
	width: 145px !important;
	background:  #FFFFFF url(../img/userlogin/) repeat left top;
	border: 1px solid #9C9E90;
	margin-bottom: 0px;
	height: 17px;
	padding-left: 3px;
		border-bottom-color: #b3b3b3;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
}
#leftcolumn #submitbutton {
	position: absolute;
	width: 87px;
	height: 56px;
	top: 124px;
	left: 120px;
	z-index: 100;
}
#leftcolumn #submitbutton button {
	display:            block;
	background: url(../img/userlogin/fkjhtycedu_42.jpg) no-repeat left top;
	width: 87px;
	height: 56px;
	margin: 0;
	border: 0px solid;
	cursor: pointer;
	overflow:           hidden;
	padding-top:           61px;
}
#leftcolumn #submitbutton button[type=submit]:hover {
	display:            block;
	background: url(../img/userlogin/fkjhtycedu_42a.jpg) no-repeat left top;
	width: 87px;
	height: 56px;
}
#leftcolumn #system_block_login {
	position:              relative;
	top: 5px;
	background: url(../img/userlogin/neogdjhtcc_49.jpg) no-repeat 110px 70px;
}
#leftcolumn #checkbox {
	position: absolute;
	top: 112px;
	left: 10px;
	font-size: 95%;
	padding: 0px 0px 0px 0px;
}





#leftcolumn input[type="checkbox"] {
	position:              relative;
	top: 2px;
	margin-right: 5px;
}
#leftcolumn #loginadiv {
	width: 100%;
	position: absolute;
	top: 130px;
	left: 15px;
}




#leftcolumn #loginadiv a {
	display: block;
	font-size: 105%;
	color: #323232;
	height: 22px;
}
#leftcolumn #loginadiv a:hover {
	color: #FF5600;
}
/*========會員管理==========*/


#leftcolumn #system_block_login #usermenu {
	position:              relative;

}
#leftcolumn #system_block_login #usermenu #system_block_logincenter {
	background:   url(../img/userlogin/fkjhtycedu_35a.jpg) no-repeat left top;
	position:              relative;
	height: 201px;
	width: 226px;
}
#leftcolumn #system_block_loginbottom {
	position:              relative;
	left: 20px;
	top: 60px;
}
#leftcolumn #usermenu a {
	background: url(../img/userlogin/admin05.png) no-repeat left 8px;
	display:  block;
	font-size: 120%;
	padding-left: 15px;
	width: 100px;
	height: 35px;
}
